Bug 971760 - [abrt] Zim-0.60-1.fc18: fs.py:705:_stat:OSError: [Errno 2] File o directory non esistente: '/home/peppe/Notebooks/Agenda/NOTE/Comune_di_Piano_di_Sorrento/posta_certificata/elenco pec consiglieri cpds.pdf'
[abrt] Zim-0.60-1.fc18: fs.py:705:_stat:OSError: [Errno 2] File o directory n...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Zim (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
abrt_hash:937aefb32fb97d1f73fce55d37c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 04:40 EDT by Giuseppe Fiorentino
Modified: 2014-02-05 16:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:42:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (904 bytes, text/plain)
2013-06-07 04:40 EDT, Giuseppe Fiorentino
no flags Details
File: core_backtrace (338 bytes, text/plain)
2013-06-07 04:40 EDT, Giuseppe Fiorentino
no flags Details
File: environ (1.08 KB, text/plain)
2013-06-07 04:40 EDT, Giuseppe Fiorentino
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1188542 None None None Never

  None (edit)
Description Giuseppe Fiorentino 2013-06-07 04:40:32 EDT
Version-Release number of selected component:
Zim-0.60-1.fc18

Additional info:
reporter:       libreport-2.1.4
cmdline:        /usr/bin/python /bin/zim --ipc-server-main /tmp/zim-peppe/zim-server-socket 30
executable:     /bin/zim
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
fs.py:705:_stat:OSError: [Errno 2] File o directory non esistente: '/home/peppe/Notebooks/Agenda/NOTE/Comune_di_Piano_di_Sorrento/posta_certificata/elenco pec consiglieri cpds.pdf'

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/zim/plugins/attachmentbrowser.py", line 703, in query_tooltip_icon_view_cb
    mtime = file.mtime()
  File "/usr/lib/python2.7/site-packages/zim/fs.py", line 711, in mtime
    return self._stat().st_mtime
  File "/usr/lib/python2.7/site-packages/zim/fs.py", line 705, in _stat
    return os.stat(self.encodedpath)
OSError: [Errno 2] File o directory non esistente: '/home/peppe/Notebooks/Agenda/NOTE/Comune_di_Piano_di_Sorrento/posta_certificata/elenco pec consiglieri cpds.pdf'

Local variables in innermost frame:
self: <UnixFile: /home/peppe/Notebooks/Agenda/NOTE/Comune_di_Piano_di_Sorrento/posta_certificata/elenco pec consiglieri cpds.pdf>
Comment 1 Giuseppe Fiorentino 2013-06-07 04:40:37 EDT
Created attachment 758050 [details]
File: backtrace
Comment 2 Giuseppe Fiorentino 2013-06-07 04:40:42 EDT
Created attachment 758051 [details]
File: core_backtrace
Comment 3 Giuseppe Fiorentino 2013-06-07 04:40:46 EDT
Created attachment 758052 [details]
File: environ
Comment 4 Fedora End Of Life 2013-12-21 08:54:06 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 16:42:54 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.